Subject: Ticket Assigned - I want a discount code to market to your company, I have clients, and I want a special discount code for me
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 16:25:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I want a discount code to market to your company, I have clients, and I want a special discount code for me 

‫ I want a discount code to market to your company, I have clients, and I want a special discount code for me https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5429358